<div class="col-md-4 mb-2">
	<label class="col-form-label" for="{{ meta.id }}_0">{{ meta.label }}</label>
</div>
<div class="col-md-4 mb-2">
	<div class="input-group input-group-sm">
		<div class="input-group-text">from</div>
		<input class="form-control filter-input-number" autocomplete="off" data-rule-number="true" type="number" name="value[{{ meta.id }}][0]" value="{{ value[0] }}" id="filter_{{ meta.id }}_0" min="{{ meta.minval }}" max="{{ meta.maxval }}" data-input-id="{{ meta.id }}_0"/>
		<div class="input-group-text action_icon reset-filter_value" data-input-id="{{ meta.id }}_0">
			<i class="fas fa-times"></i>
		</div>
	</div>
	<input type="range" class="form-range filter-input-range" min="{{ meta.minval }}" max="{{ meta.maxval }}" data-input-id="{{ meta.id }}_0" id="filter_{{ meta.id }}_0_range" value="{{ value[0] }}">
</div>

<div class="col-md-4 mb-2 visually-hidden">
	<label class="col-form-label" for="{{ meta.id }}_1">{{ meta.label }}</label>
</div>
<div class="col-md-4 mb-2">
	<div class="input-group input-group-sm">
		<div class="input-group-text">to</div>
		<input class="form-control filter-input-number" autocomplete="off" data-rule-number="true" type="number" name="value[{{ meta.id }}][1]" value="{{ value[1] }}" id="filter_{{ meta.id }}_1" min="{{ meta.minval }}" max="{{ meta.maxval }}" data-input-id="{{ meta.id }}_1"/>
		<div class="input-group-text action_icon reset-filter_value" data-input-id="{{ meta.id }}_1">
			<i class="fas fa-times"></i>
		</div>
	</div>
	<input type="range" class="form-range filter-input-range" min="{{ meta.minval }}" max="{{ meta.maxval }}" data-input-id="{{ meta.id }}_1" id="filter_{{ meta.id }}_1_range" value="{{ value[1] }}">
</div>
